@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Roboto', sans-serif;
}
div.titulo {
	text-transform: uppercase;
}
div.titulo h1 {
	line-height: 100%;
	margin: 0;
	font-weight: 900;
}
div.titulo h2 {
	line-height: 100%;
	margin-bottom: 0;
	color: rgba(168,168,168,1.00);
}
div.logo {
	background: url(../images/logo_truper.png) left center no-repeat;
	background-size: 100%;
	height: 86px;
}
div.forms{
	margin-top:20px;
}
.nav-tabs{
	border:none;
	background:rgba(240,240,240,1.00);
}
.nav-tabs > li.active{
	border:none;
	background:rgba(230,230,230,1.00);
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus{
	border:none;
	background:rgba(230,230,230,1.00);
	text-transform:uppercase;
	font-weight:bold;
}
.nav-tabs > li.active > a:hover{
	background:rgba(230,230,230,1.00);
	border:none;
}
.nav-tabs > li > a {
	border-radius: 0;
	color: rgba(122,122,122,1.00);
	font-weight:bold;
	text-transform:uppercase;
	border:none;	
}
.nav-tabs > li > a:hover{
	background:rgba(220,220,220,1.00);
	border:none;
}
label {
	margin-bottom: 2px;
}
input {
	margin-bottom: 5px;
	border-radius:2px;
}
.btn-group.bootstrap-select {
	display: block !important;
	width: 100% !important;
	margin-bottom: 5px;
}
.btn-group.bootstrap-select .btn-default {
	background: #FFF;
}
.btn-success,  .btn-info{
	margin-top: 15px;
}